/*

Theme Name: Soho Hotel
Theme URI: http://themes.quitenicestuff.com/sohohotel
Description: An accommodation based WordPress theme
Version: 1.9.4
Author: quitenicestuff
Author URI: http://themeforest.net/user/quitenicestuff
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: light, one-column, two-columns, left-sidebar, right-sidebar, custom-colors

*/





/* Style Index * /

1.0 - Global
2.0 - Header
	2.1 - Top Bar
		2.1.1 - Contact
		2.1.2 - Language Selection
		2.1.3 - Google Map
		2.1.4 - Button
3.0 - Navigation
	3.1 - Mobile Menu
4.0 - Slideshows
	4.1 - Text Slideshow
	4.2 - Accommodation Slideshow
	4.3 - Slideshow Shortcode
5.0 - Typography
	5.1 - Lists
	5.2 - Forms
	5.3 - Buttons
	5.4 - Tables
	5.5 - Alerts & Messages
	5.6 - Other
6.0 - JS Elements
	6.1 - Accordion
	6.2 - Toggle
	6.3 - Tabs
7.0 - Content
	7.1 - Blog / Events
		7.1.1 - Comments
	7.2 - Booking
		7.2.1 - Home / Slider Booking Form
		7.2.2 - Booking Calendar
		7.2.3 - Open Booking Calendar
		7.2.4 - Booking Widget
		7.2.5 - Booking Contact Info
		7.2.6 - Booking Steps
		7.2.7 - Lightbox
	7.3 - Accommodation
		7.3.1 - Accommodation Price Widget
	7.4 - Testimonials
	7.5 - Pagination
8.0 - Columns 
	8.1 - One Half
	8.2 - One Third
	8.3 - Two Thirds
	8.4 - One Fourth
	8.5- Photo Gallery
9.0 - Widgets
	9.1 - Social Widget
	9.2 - Flickr
	9.3 - Tags
	9.4 - Latest Posts Widget
10.0 - Footer
	10.1 - Footer Bottom
11.0 - IE Fixes





/* 0.0 - Reset by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-spacing: 0;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clearfix,
.tagcloud {
	zoom: 1;
}

.clearfix:before, .clearfix:after,
.tagcloud:before, .tagcloud:after {
	content: "";
	display: table;
}

.clearfix:after,
.tagcloud:after {
	clear: both;
}

.clearboth {
	clear: both;
}

pre {
    background: url(images/pre.png);
    border: #dee0e0 1px solid;
    font-family: Consolas,"Andale Mono",Courier,"Courier New",monospace;
    font-size: 12px;
    line-height: 155%;
    margin: 0 0 30px;
    padding: 20px;
    white-space: pre-wrap;
}

/* 1.0 - Global */
body {
	color: #1c1c1c;
}

body, .title-style2, #navigation li li, .blog-entry-inner h4 span, .event-entry-inner h4 span, .widget .latest-posts-list li .lpl-content h6 span, textarea, .datepicker-key, #lang_sel_footer {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, #navigation li, .slider-caption p, .room-price-widget .from, .room-price-widget .price, .room-price-widget .price-detail, .step-icon, .step-title, .room-price .price span, .price-details .deposit, .price-details .total, .lightbox-title, table th, .mobile-menu-title {
	font-family: 'Merriweather', serif;
}

#background-wrapper {
	/* background: url(images/text_bg.png) no-repeat fixed center 120px; */
}

#wrapper {
	width: 1160px;
	background: #fff;
	margin: 0 auto;
	-moz-box-shadow: 0 0 20px 15px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 20px 15px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 20px 15px rgba(0, 0, 0, 0.2);
	
}

#topbar {
	padding: 10px 0;
}

/* 2.0 - Header */
#logo {
	float: left;
	/* margin: 37px 0; */
}

#logo h1 {
	font-size: 28px;
	text-align: center;
}

#logo h1 a {
	color: #1c1c1c;
	text-decoration: none;
}

#logo h1 span {
	font-size: 10px;
	color: #a09d9d;
	text-transform: uppercase;
	display: block;
	border-top: #e8e8e8 1px solid;
	/* width: 180px; */
	letter-spacing: 4px;
	margin: 7px 0 0 0;
	padding: 10px 0 0 0;
	text-align: center;
	line-height: 130%;
}

.content-wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

/* 2.1 - Top Bar */
#topbar {
	color: #fff;
	font-size: 12px;
	min-height: 18px;
}

#topbar a {
	color: #fff;
	text-decoration: none;
}

#topbar-wrapper {
	width: 960px;
	margin: 0 auto;
}

#topbar li {
	float: left;
	margin: 0 0 0 15px;
	min-height: 14px;
}

.topbar-left {
	width: 180px;
	position: relative;
}

/* 2.1.1 - Contact */
.topbar-right .header-contact {
	float: right;
	margin: 3px 0 0 0;
}

.phone_icon {
	background: url(images/phone_icon.png) left center no-repeat;
	padding: 0 0 0 17px;
}

.email_icon {
	background: url(images/email_icon.png) left center no-repeat;
	padding: 0 0 0 20px;
}

.topbar-right {
	float: right;
	width: 50%;
}

/* 2.1.2 - Language Selection */
#language-selection {
	float: right;
	margin: 3px 0 0 0 !important;
}

#language-selection li li a {
	border-bottom: 1px solid;
	padding: 10px;
	display: block;
}

#language-selection li a.sf-with-ul {
	padding-right: 12px ;
}

#language-selection li a.sf-with-ul:after {
	content: '';
	position: absolute;
	top: 33%;
	right: 0em;
	height: 5px;
	width: 20px;
	background: url(images/arrows1.png) no-repeat 10px -2px;
}

#language-selection li li a.sf-with-ul:after {
	top: 29%;
	background: url(images/arrows1.png) no-repeat -86px 2px;
	height: 10px;
}

/* 2.1.3 - Google Map */
#header-gmap {
	overflow: hidden;
	height: 0;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#header-gmap.open {
	height: 400px;
}

#map-canvas {
	width: 100%;
	height: 400px;
	background: #fff;
}

#map-canvas .popup p {
	margin: 0;
}

#map-canvas .popup a {
	display: block;
	text-decoration: none;
	color: #000000;
    margin: 0;
}

.gmap-button {
	width: 55px;
	height: 55px;
	background-image: url(images/map_icon.png);
	background-repeat: no-repeat;
	background-position: -6px -3px;
	-webkit-border-radius: 99%; 
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	position: absolute;
	top: -10px;
	left: 150px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	outline: none;
	z-index: 999;
}

.gmap-button:hover,
.gmap-button-hover {
	background-image: url(images/map_icon.png);
	background-repeat: no-repeat;
	background-position: -6px -47px;
}

/* 2.1.4 - Button */
.topbar-right .button0 {
	float: right;
}

a.button0 {
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	padding: 3px 8px;
	line-height: 1.1;
}

a.button0:hover {
	background: #fff;
	color: #1c1c1c !important;
}

/* 3.0 - Navigation */
.main-navigation select {
	display: none;
	float: right;
	margin: 50px 0 0 0;
}

#navigation {
	float: right;
	max-width: 75%;
}

#navigation li {
	float: left;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	display: block;
}

#navigation li strong {
	font-weight: 400;
	border-right: #e8e8e8 1px solid;
	display: block;
	padding: 10px 20px;
}

#navigation li a {
	padding: 40px 0;
	color: #1c1c1c;
	text-decoration: none;
	display: block;
}

#navigation li:last-child strong {
	border-right: none;
}

#navigation li span {
	display: block;
	color: #a09d9d;
	text-transform: lowercase;
	letter-spacing: 0.01em;
	margin: 5px 0 0 0;
}

#navigation li a:hover span,
#navigation li:hover span,
#navigation li.current-menu-item a span {
	color: #1c1c1c;
}

#navigation li li.current-menu-item,
#navigation li li.current_page_item,
#navigation li li:hover {
	border-bottom: #e8e8e8 1px solid;
}

#navigation li li,
#navigation li li:hover {
	text-transform: none;
	letter-spacing: 0;
	border-bottom: #e8e8e8 1px solid;
}

#navigation li li a.sf-with-ul:after {
	background: url(images/arrows2.png) no-repeat;
	width: 8px;
	height: 8px;
	content: '';
	position: absolute;
	top: 36%;
	right: 1em;
}

#navigation li li a {
	padding: 15px 20px;
	background: #fff;
	font-size: 13px;
}

#navigation li li a:hover {
	background: #F2F2F2;
}

#navigation .current-menu-item,
#navigation .current_page_item,
#navigation li {
	border-bottom: 4px solid;
	border-color: #fff;
}

#navigation li ul {
	box-shadow: 0 0 4px rgba(136, 136, 136, 0.6);
}

/* 3.1 - Mobile Menu */
.mobile-menu-wrapper {
	float: right;
	margin: 38px 0 0 0;
	position: relative;
	display: none;
}

.mobile-menu-button {
	background-image: url(images/mobile-menu.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 55px;
	height: 55px;
	float: left;
	margin: 0 1px 0 0;
}

.mobile-menu-title {
	color: #fff;
	width: 200px;
	height: 34px;
	padding: 21px 0 0 0;
	float: left;
	font-size: 14px;
	text-indent: 20px;
}

.mobile-menu-button:hover,
.mobile-menu-title {
	cursor: pointer;
}

.mobile-menu-inner {
	width: 256px;
	height: 300px;
	overflow: scroll;
	position: absolute;
	top: 55px;
	z-index: 99;
	display: none;
	padding: 0 0 30px 0;
	margin: 1px 0 0 0;
}

#mobile-menu {
	width: 82%;
	padding: 2px 15px 10px 15px !important;	
}

#mobile-menu li {
	border-top: #313335 1px solid;
	font-size: 14px;
}

#mobile-menu li li {
	margin: 0 0 0 10px;
}

#mobile-menu li li li {
	margin: 0 0 0 20px;
}

#mobile-menu li a {
	color: #9da0a4;
	line-height: 2.5em;
	text-decoration: none;
	display: block;
}

#mobile-menu li a:hover {
	color: #fff;
}

#mobile-menu li.current_page_item a {
	color: #fff;
}

#mobile-menu li.current_page_item ul li a {
	color: #9da0a4;
}

#mobile-menu li.current_page_item ul li a:hover {
	color: #fff;
}

/* 4.0 - Slideshows */
#slider {
	margin: 0 0 100px 0;
	position: relative;
}

#slider-full {
	position: relative;
}

.loading .slider {
	background: url(images/loader_01.gif) center no-repeat #fbfbfb !important;
}

.slider {
	position: relative;
	min-height: 400px;
	overflow: hidden;
	z-index: 2;
}

.slider-caption-wrapper {
	position: absolute;
	top: 36%;
	width: 1160px;
}

.slider-caption p {
	margin: 0 auto 4px auto;
	text-align: center;
	padding: 6px 15px;
}

.slider-caption p.colour-caption {
	color: #fff;
	display: table;
}

.slider-caption p.dark-caption {
	color: #fff;
	display: table;
}

.slider .slides img {
	width: 100%;
}

.slider .slides li {
	display: none;
	z-index: auto;
}

.slider .flex-direction-nav .flex-prev {
	position: absolute;
	top: 44%;
	right: auto;
	left: 30px;
	bottom: auto;
	background: url(images/left-arrow.png) center no-repeat;
	-webkit-border-radius: 99%;
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	height: 55px;
	width: 55px;
	opacity: 1;
}

.slider .flex-direction-nav .flex-next {
	position: absolute;
	top: 44%;
	right: 30px;
	left: auto;
	bottom: auto;
	background: url(images/right-arrow.png) center no-repeat;
	-webkit-border-radius: 99%;
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	height: 55px;
	width: 55px;
	opacity: 1;
}

.slider .flex-direction-nav a:before,
.slider .flex-direction-nav a.flex-next:before {
	content: "";
}

.medium-caption {
	font-size: 22px;
}

.large-caption {
	font-size: 26px;
}

/* 4.1 - Text Slideshow */
.text-slider {
	position: relative;
}

.text-slider .flex-direction-nav .flex-prev {
	position: absolute;
	top: -50px;
	right: 34px;
	left: auto;
	bottom: auto;
	background: url(images/left-arrow2.png) center no-repeat;
	-webkit-border-radius: 99%;
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	border: #e3e3e3 1px solid;
	height: 27px;
	width: 27px;
	opacity: 1;
}

.text-slider .flex-direction-nav .flex-next {
	position: absolute;
	top: -50px;
	right: 0px;
	left: auto;
	bottom: auto;
	background: url(images/right-arrow2.png) center no-repeat;
	-webkit-border-radius: 99%;
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	border: #e3e3e3 1px solid;
	height: 27px;
	width: 27px;
	opacity: 1;
}

.text-slider .flex-direction-nav a:before,
.text-slider .flex-direction-nav a.flex-next:before {
	content: "";
}

.dark-wrapper .text-slider .flex-direction-nav .flex-prev {
	background: url(images/left-arrow3.png) #fff center no-repeat;
	border: none;
}

.dark-wrapper .text-slider .flex-direction-nav .flex-next {
	background: url(images/right-arrow3.png) #fff center no-repeat;
	border: none;
}

.text-slider ul li {
	background: #fff;
}

.loading .text-slider ul li {
	display: none;
}

.loading .text-slider {
	background: url(images/loader_02.gif) center no-repeat #fff;
	min-height: 100px;
}

.loading .dark-wrapper .text-slider {
	background: url(images/loader_03.gif) center no-repeat #1c1c1c;
	min-height: 100px;
}

.slides li .testimonial-one-half:nth-child(2n) {
	margin: 0 !important;
}

.slides li .blog-event-one-half:nth-child(2n) {
	margin: 0 !important;
}

/* 4.2 - Accommodation Slideshow */
.accommodation-slider {
	margin: 0 0 40px 0;
	min-height: 200px;
	overflow: hidden;
}

.accommodation-slider .flex-direction-nav .flex-prev,
.accommodation-slider .flex-direction-nav .flex-next {
	top: 200px;
}

/* 4.3 - Slideshow Shortcode */
.slideshow-shortcode {
	min-height: 100px;
}

.slideshow-shortcode ul.slides {
	margin: 0;
}

.slideshow-shortcode ul li {
	list-style-image: none;
}

/* 5.0 - Typography */
.page-content h1 {
	font-size: 30px;
	margin: 0 0 20px 0;
}

.page-content h2 {
	font-size: 24px;
	margin: 0 0 15px 0;
}

.page-content h3 {
	font-size: 18px;
	margin: 0 0 20px 0;
}

.page-content h4 {
	font-size: 16px;
	margin: 0 0 15px 0;
}

.page-content h5 {
	font-size: 16px;
	text-transform: uppercase;
	margin: 0 0 15px 0;
}

.page-content h6 {
	font-size: 14px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}

p {
	font-size: 14px;
	line-height: 160%;
	margin: 0 0 20px 0;
}

blockquote {
	color: #aeaeae;
	font-size: 15px;
	font-style: italic;
	border-left: 5px solid;
	padding: 20px;
	margin: 0 0 20px 20px;
}

blockquote p {
	margin: 0;
}

.dropcap {
	font-size: 30px;
	line-height: 1.2;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

.title-style1 {
	border-bottom: #e8e8e8 1px solid;
	position: relative;
	padding: 0 0 12px 0;
	margin: 0 0 30px 0;
	line-height: 22px;
}

.title-style1 a {
	color: #1c1c1c !important;
	text-decoration: none;
}

.dark-wrapper .title-style1 {
	border-bottom: 1px solid;
	color: #fff;
}

.title-style2 {
	position: relative;
	padding: 0 0 12px 0;
	margin: 0 0 30px 0;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
}

.title-style3,
#reply-title {
	position: relative;
	padding: 0 0 12px 0;
	margin: 0 0 40px 0 !important;
	font-size: 14px !important;
	text-transform: uppercase;
}

#reply-title:after {
	content:'';
	width: 100px;
	height: 3px;
	background: #BF9958;
}

.title-style4 {
	position: relative;
	padding: 0 0 12px 0;
	margin: 0 0 30px 0;
	font-size: 14px;
	color: #fff;
}

.page-content .booking-side .title-style4,
.page-content .booking-main .title-style4 {
	margin: 0 0 30px 0;
	font-size: 14px;
}

#footer .title-style2 {
	color: #fff;
}

.title-block {
	width: 48px;
	height: 3px;
	display: block;
	position: absolute;
	left: 0;
	bottom: -3px;
}

#reply-title #cancel-comment-reply-link {
	text-transform: none;
	color: #1c1c1c;
	font-size: 12px;
}

/* 5.1 - Lists */
.sidebar ul {
	font-size: 14px;
	margin: 0 0 0 16px;
}

.page-content ul, .list-style1, .list-style2, .list-style3, .list-style4 {
	margin: 0 0 30px 16px;
	font-size: 14px;
}

.page-content li, .sidebar li, .list-style1 li, .list-style2 li, .list-style3 li, .list-style4 li {
	margin: 0 0 12px 0;
	line-height: 130%;
}

.list-style2 li,
.sidebar li,
.page-content li {
	list-style-image: url(images/list2.png);
	list-style-position: outside;
}

.list-style1 li {
	list-style-image: url(images/list1.png);
	list-style-position: outside;
}

.page-content .booking-side li,
.page-content .booking-main li {
	list-style-image: none;
}

.page-content .booking-side ul,
.page-content .booking-main ul {
	margin: 0;
}

.list-style3 li {
	list-style-image: url(images/list3.png);
	list-style-position: outside;
}

.list-style4 li {
	list-style-image: url(images/list4.png);
	list-style-position: outside;
}

.sidebar li a {
	color: #1c1c1c;
	text-decoration: none;
}

.sidebar li a:hover {
	text-decoration: underline;
}

.page-content ol li {
	list-style: decimal;
	font-size: 14px;
	line-height: 160%;
	margin: 0 0 10px 0;
}

.page-content ol {
	margin: 0 0 0 24px;
}

.page-content ol ol {
	margin: 10px 0 0 15px;
}

.page-content ol ol li {
	list-style: lower-latin;
}

.line-list li {
	border-bottom: #e8e8e8 1px solid;
}

.line-list li a {
	text-decoration: none;
}

.line-list li:last-child {
	border-bottom: none;
}

.no-style-list li strong {
	font-weight: normal;
	color: #a09d9d;
}

#footer .widget ul {
	margin: 0 0 0 15px;
}

#footer li {
	list-style-image: url(images/listdark.png);
	list-style-position: outside;
	margin: 0 0 10px 0;
}

#footer li a {
	text-decoration: none;
}

#footer .widget li a:hover {
	text-decoration: underline;
}

/* 5.2 - Forms */
.page-content input[type="text"],
.page-content input[type="email"],
.page-content input[type="url"], 
.page-content input[type="number"], 
.page-content input[type="tel"],
.page-content input[type="date"], 
.page-content input[type="file"] {
	width: 50%;
	margin: 0 0 20px 0;
	border: #e8e8e8 1px solid;
}

.page-content textarea {
	width: 95%;
	margin: 0 0 20px 0;
	border: #e8e8e8 1px solid;
	padding: 10px 9px;
	font-size: 12px;
}

.page-content label,
.booking-side label,
.booking-main label,
.datepicker-key,
.wpcf7-form p {
	color: #1c1c1c;
	font-size: 12px;
	font-weight: 600;
	display: block;
	margin: 0 0 10px 0;
}

.wpcf7-form p br {
	margin: 0 0 5px 0;
}

.page-content label span {
	color: #c3512f;
}

input[type="text"],
input[type="email"]  {
	padding: 10px 9px;
	width: 94%;
	border: none;
	margin: 0 0 15px 0;
	-webkit-appearance: none;
}

input[type="submit"], button.button2 {
	font-weight: 400;
	padding: 10px 15px;
	-webkit-appearance: none;
}

/* 5.3 - Buttons */
.button1,
.nsu-submit {
	background: transparent;
	border: #e3e3e3 1px solid;
	padding: 10px 15px;
	font-size: 12px;
	font-weight: 600;
	display: block;
	float: left;
	line-height: 1;
	text-decoration: none;
	cursor: pointer;
}

.page-content a.button1,
a.button1,
.nsu-submit {
	color: #1c1c1c;
}

.page-content a.button1:hover,
.page-content a.button4:hover,
.page-content a.button5:hover,
a.button1:hover,
a.button4:hover,
a.button5:hover,
.nsu-submit:hover {
	border: 1px solid;
	color: #fff;
}

.button2, 
.more-link,
#submit,
.wpcf7-submit {
	border: 1px solid;
	padding: 10px 15px;
	font-size: 12px !important;
	font-weight: 600;
	display: block;
	float: left;
	line-height: 1;
	text-decoration: none;
	cursor: pointer;
}

.page-content a.button2,
a.button2,
.button2,
.page-content a.more-link,
a.more-link,
.more-link,
#submit,
.wpcf7-submit {
	color: #fff;
}

span.button2 {
	cursor: default;
}

.button3 {
	border: 1px solid;
	color: #fff;
	padding: 12px 15px;
	font-size: 14px;
	font-weight: 400;
	display: block;
	float: left;
	line-height: 1;
	text-decoration: none;
	cursor: pointer;
}

.button4 {
	border: #e8e8e8 1px solid;
	color: #1c1c1c;
	padding: 12px 15px;
	font-size: 14px;
	font-weight: 400;
	display: block;
	float: left;
	line-height: 1;
	text-decoration: none;
	cursor: pointer;
}

.button5 {
	border: #e8e8e8 1px solid;
	color: #1c1c1c;
	font-size: 18px;
	font-weight: 600;
	padding: 12px 18px;
	display: block;
	float: left;
	line-height: 1;
	text-decoration: none;
	cursor: pointer;
}

.button6 {
	border: 1px solid;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 12px 18px;
	display: block;
	float: left;
	line-height: 1;
	text-decoration: none;
	cursor: pointer;
}

.rounded-button {
	-webkit-border-radius: 30px; 
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}

#footer .button1,
#footer .nsu-submit {
	border: 1px solid;
	color: #fff;
}

#footer .button1:hover,
#footer .nsu-submit:hover {
	background: #fff;
	border: #fff 1px solid;
	color: #1c1c1c;
}

/* 5.4 - Tables */
.page-content table,
.widget table {
	width: 100%;
	margin: 0 0 30px 0;
	font-size: 14px;
	color: #1c1c1c;
	border: 1px #E8E8E8 solid;
}

#footer .widget table {
	color: #fff;
}

.widget table {
	border-collapse: collapse;
	border-spacing: 0;
}

.page-content table strong,
.widget table strong {
	color: #a09d9d;
	font-weight: normal;
}

.page-content table th,
.widget table th {
	color: #fff;
	border-bottom: #e9e9e9 1px solid;
	text-align: left;
	vertical-align: top;
}

#footer .widget table th {
	border-bottom: #424242 1px solid;
	padding: 10px;
}

.page-content table td,
.widget table td {
	border-right: #e9e9e9 1px solid;
	border-bottom: #e9e9e9 1px solid;
	text-align: left;
	vertical-align: top;
}

#footer .widget table td {
	border-right: #424242 1px solid;
	border-bottom: #424242 1px solid;
}

#footer .widget caption {
	margin: 0 0 20px 0;
}

.page-content table tr td:last-child,
.widget table tr td:last-child {
	border-right: none;
}

.page-content table th {
	padding: 14px 20px 14px 20px;
	font-size: 14px;
	font-weight: 400;
}

.page-content table td {
	padding: 9px 20px;
	line-height: 160%;
}

.widget table td {
	padding: 9px 2px;
	line-height: 160%;
	text-align: center;
}

.widget table a {
	color: #1c1c1c;
}

.page-content table tr,
.widget table tr {
	background: #fff;
}

#footer .widget table tr {
	background: transparent;
}

.page-content table tr:nth-child(2n),
.widget table tr:nth-child(2n) {
    background: #f8f8f8;
}

#footer .widget table tr:nth-child(2n) {
	background: #262626;
}

.page-content .booking-main table {
	width: inherit;
	margin: 0;
}

.page-content .booking-main table td {
	padding: 0;
	line-height: 100%;
	border-bottom: none;
	border-right: none;
}

.page-content .booking-main table tr {
	background: transparent;
}

.page-content .booking-main table tr:nth-child(2n) {
    background: transparent;
}

.page-content .booking-main table th {
	text-align: center;
	font-size: 13px;
	background: transparent;
}

/* 5.5 - Alerts & Messages */
.msg {
	padding: 9px 10px 9px 20px;
	margin: 0 0 15px 0;
}

.msg p, .blog-content .msg p {
	margin: 0 !important;
}

.default {
	background: #fff;
	color: #1c1c1c;
	border: #dee0e0 1px solid;
}

.default a {
	color: #1c1c1c;
	text-decoration: underline;
}

.notice {
	background: #fff5af;
	color: #b3a437;
}

.notice a {
	color: #b3a437 !important;
	text-decoration: underline;
}

.success {
	background: #dff7ca;
	color: #64ae23;
}

.success a {
	color: #64ae23 !important;
	text-decoration: underline;
}

.fail, 
.wpcf7-validation-errors,
.wpcf7-not-valid-tip {
	background: #ffe2e1 !important;
	color: #c83f39 !important;
}

.fail a, 
.wpcf7-validation-errors a,
.wpcf7-not-valid-tip a {
	color: #c83f39 !important;
	text-decoration: underline;
}

.wpcf7-validation-errors {
	font-size: 14px;
	border: none !important;
	padding: 10px !important;
}

div.wpcf7-response-output {
	margin: 40px 0 0 0 !important;
}

.wpcf7-not-valid-tip {
	font-weight: normal;
	border: none !important;
	padding: 6px 10px !important;
}

/* 5.6 - Other */
.space1 {
	border: none;
	margin: 40px 0 0 0;
	display: block;
}

.space2 {
	border-top: #e8e8e8 1px solid;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 0 0 40px 0;
	display: block;
}

.space3 {
	border-top: #e8e8e8 1px solid;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 10px 0 60px 0;
	display: block;
}

.space4 {
	border: none;
	margin: 50px 0 0 0;
	display: block;
}

.space5 {
	border: none;
	margin: 50px 0 0 0;
	display: block;
}

.space6 {
	border-top: #e8e8e8 1px solid;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 0 0 40px 0;
	clear: both;
	display: block;
}

.space7 {
	border-top: 1px solid;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 0 0 20px 0;
	clear: both;
	display: block;
}

.space8 {
	border-top: 1px solid;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 20px 0 20px 0;
	clear: both;
	display: block;
}

.space9 {
	border: none;
	margin: 0 0 30px 0;
	clear: both;
	display: block;
}

.space10 {
	border: none;
	clear: both;
	display: block;
	height: 10px;
}

.respond-img {
	max-width: 100%;
}

.image-style1 {
	margin: 0 0 15px 0;
}

.video-wrapper {
	margin: 0 0 20px 0;
}

.alignleft,
.alignright,
.aligncenter,
.alignnone {
	max-width: 100%;
	height: 100%;
}

.alignleft img,
.alignright img,
.aligncenter img,
.alignnone img {
	max-width: 100%;
}

.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin: 30px 30px 30px 0;
}

.alignright, img.alignright {
	display: inline;
	float: right;
	margin: 30px 0 30px 30px;
}

.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin: 30px auto 30px auto;
}

.alignnone, img.alignnone {
	clear: both;
	display: block;
	margin: 10px auto 10px;
}

.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .bypostauthor {
	outline: none;
}

.wp-caption-text {
	font-style: italic;
	color: #ccc;
	margin: 5px 0 20px 0;
}

/* 6.0 - JS Elements */

/* 6.1 - Accordion */
.accordion h4 {
	font-size: 14px !important;
	font-weight: 400;
	border-top: #e5e5e5 1px solid;
	border-left: none;
	border-right: none;
	margin: 0 0 0 0 !important;
	padding: 30px 0 30px 55px;
	cursor: pointer;
	line-height: 160%;
	outline: none;
}

.accordion {
	border-bottom: #e5e5e5 1px solid;
	margin: 0 0 30px 0;
	line-height: 160%;
	display: block;
	font-size: 14px;
}

.accordion .ui-widget-content {
	border: none;
}

.accordion .ui-accordion-content {
	padding: 0 0 20px 55px;
}

.accordion h4, .toggle .title {
	background: url(images/toggle_plus.png) no-repeat 20px center !important;
}

.accordion h4:hover {
	background: url(images/toggle_plus.png) #fff no-repeat 20px center !important;
}

.accordion h4.ui-state-active, .toggle .active {
	background: url(images/toggle_minus.png) no-repeat 20px center !important;
}

/* 6.2 - Toggle */
.toggle {
	border: #e5e5e5 1px solid;
	margin: 0 0 20px 0;
	background: #fff;
	font-size: 14px;
}

.toggle h4 {
	margin: 0 0 0 0 !important;
	line-height: 160%;
	font-size: 14px !important;
	font-weight: 400;
}

.toggle .title {
	margin: 0 0 0 0;
	padding: 20px 0 20px 55px;
	cursor: pointer;
}

.toggle .inner {
	margin: 0 20px 30px 55px !important;
	line-height: 160%;
}

/* 6.3 - Tabs */
.tabs .nav {
	margin: 0;
}

.tabs .nav li {
	list-style: none;
	padding: 0;
}

.tabs .nav li a {
	color: #1c1c1c;
	outline: none;
}

.tabs .nav li a:hover {
	text-decoration: none;
}

.ui-tabs { 
	position: relative; 
	padding: .2em; 
	zoom: 1;
	margin: 0 0 30px 0;
}

.ui-tabs .ui-tabs-nav { 
	margin: 0;
	position: relative;
	top: 0px;
}

.ui-tabs .ui-tabs-nav li { 
	list-style: none; 
	float: left; 
	position: relative; 
	top: 1px; 
	border-bottom: #e5e5e5 1px solid; 
	padding: 0; 
	white-space: nowrap;
	font-size: 14px;
}

.ui-tabs .ui-tabs-nav li:first-child a {
	border-left: #e8e8e8 1px solid;
}

.ui-tabs .ui-tabs-nav li a { 
	float: left; 
	padding: 12px 20px 12px 20px; 
	text-decoration: none;
	border-right: #e8e8e8 1px solid;
}

.ui-tabs .ui-tabs-nav li {
	border-top: #e8e8e8 4px solid;
	border-bottom: #e8e8e8 1px solid;
	background: #fff;
	margin: 0 !important;
}

.ui-tabs .ui-tabs-nav li:last-child {
	background: #fff;
}

.ui-tabs .ui-tabs-nav li.ui-state-active {
	border-top: 4px solid;
	margin-bottom: 0;
	border-bottom: #fff 1px solid !important;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { 
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { 
	cursor: pointer;
}

.ui-tabs .ui-tabs-panel { 
	display: block;
	border: #e8e8e8 1px solid;
	padding: 30px 30px;
	background: #fff;
}

.ui-tabs .ui-tabs-hide { 
	display: none !important;
}

/* 7.0 - Content */
#page-header {
	padding: 85px 0 0 0;
	height: 85px;
	margin: 0 0 40px 0;
}

#page-header h2 {
	font-size: 20px;
	width: 960px;
	margin: 0 auto;
	display: block;
}

.main-content {
	width: 64%;
	float: left;
}

.full-width {
	float: none;
	width: 100%;
}

.sidebar {
	width: 30%;
	float: right;
	border-left: #e8e8e8 1px solid;
	padding: 0 0 0 3%;
}

.left-sidebar {
	float: left;
	border-right: #e8e8e8 1px solid;
	border-left: none;
	padding: 0 3% 0 0;
}

.widget-reservation-box {
	border-bottom: 5px solid;
	padding: 30px;
}

#footer .widget-reservation-box {
	padding: 0;
	border-bottom: none;
}

#footer .widget-reservation-box input[type="text"] {
	width: 200px;
}

#footer .widget-reservation-box .select-wrapper {
	width: 218px;
}

.widget {
	border-bottom: #e8e8e8 1px solid;
	padding: 0 0 30px 0;
	margin: 0 0 30px 0;
}

#footer .widget {
	border-bottom: none;
	padding: 0;
}

.dark-wrapper {
	padding: 40px 0;
}

.gallery-preview {
	margin: 0 2px 5px 0;
}

/* 7.1 - Blog / Events */
.blog-preview p,
.event-preview p {
	margin: 0;
}

.blog-image-thumb {
	width: 22%;
	max-width: 99px;
	float: left;
}

.blog-entry-inner {
	width: 74%;
	float: right;
}

.blog-no-image {
	width: 100%;
}

.event-entry-inner {
	width: 85%;
	float: right;
}

.blog-entry-inner h4,
.event-entry-inner h4 {
	font-size: 14px;
}

.dark-wrapper .blog-entry-inner h4 a,
.dark-wrapper .event-entry-inner h4 a {
	color: #fff;
}

.blog-entry-inner h4 a,
.event-entry-inner h4 a {
	color: #1c1c1c;
	text-decoration: none;
}

.blog-entry-inner h4 span,
.event-entry-inner h4 span {
	color: #a09d9d;
	display: block;
	font-size: 13px;
	border-top: #e8e8e8 1px solid;
	border-bottom: #e8e8e8 1px solid;
	margin: 15px 0;
	padding: 10px 0;
	line-height: 130%;
}

.dark-wrapper .blog-entry-inner h4 span,
.dark-wrapper .event-entry-inner h4 span {
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.event-entry-inner h4 span i {
	color: #1c1c1c;
}

.blog-entry-inner h4 span a,
.event-entry-inner h4 span a {
	color: #1c1c1c;
}

.dark-wrapper .event-entry-inner h4 span i {
	color: #fff;
}

.dark-wrapper .blog-entry-inner h4 span a,
.dark-wrapper .event-entry-inner h4 span a {
	color: #fff;
}

.dark-wrapper .blog-preview p, .dark-wrapper .event-preview p {
	color: #fff;
}

.blog-entry-inner h4 span a:hover,
.event-entry-inner h4 span a:hover {
	text-decoration: underline;
}

.event-date-wrapper {
	width: 11%;
	float: left;
}

.event-month {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	padding: 5px 0;
}

.event-day {
	background: #fff;
	border-left: #e8e8e8 1px solid;
	border-right: #e8e8e8 1px solid;
	border-bottom: #e8e8e8 1px solid;
	font-size: 24px;
	text-align: center;
	padding: 5px 0;
}

.blog-image,
.event-image {
	margin: 0 0 25px 0;
}

.blog-title,
.event-title {
	margin: 0 0 25px 0;
	font-size: 18px;
}

.blog-title a,
.event-title a {
	color: #1c1c1c;
	text-decoration: none;
}

.blog-title a:hover,
.event-title a:hover {
	text-decoration: underline;
}

.blog-image,
.event-image {
	max-width: 100%;
}

.blog-meta,
.event-meta {
	border-top: #e8e8e8 1px solid;
	border-bottom: #e8e8e8 1px solid;
	padding: 12px 0;
	margin: 0 0 25px 0;
	font-size: 13px;
	color: #a09d9d;
}

.blog-meta a,
.event-meta a {
	color: #1c1c1c;
	text-decoration: none;
}

.event-meta i {
	color: #1c1c1c;
}

.blog-meta a:hover,
.event-meta a:hover {
	text-decoration: underline;
}

.blog-entry,
.event-entry {
	margin: 0 0 60px 0;
}

.event-inner-wrapper {
	float: right;
	width: 87%;
}

.event-entry .event-date-wrapper {
	width: 9%;
}

/* 7.1.1 - Comments */
.comment-image {
	width: 65px;
	height: 65px;
	background: #f2f2f2;
}

.comment-image img {
	width: 65px;
	height: 65px;
}

.comment-info {
	color: #1c1c1c;
	font-weight: 700;
	margin: 0 0 10px 0;
}

.comment-text {
	line-height: 160%;
	margin: 0 0 10px 0;
}

.comment-info span {
	font-weight: 400;
}

.comment-info span,
.comment-info span a {
	color: #989898;
}

.comment-left {
	float: left;
}

.comment-right {
	float: right;
	width: 85%;
	padding: 0 0 5px 0;
	margin: 0 0 25px 0;
	border-bottom: #e8e8e8 1px solid;
}

.comment-entry {
	clear: both;
}

.comments {
	margin: 0 !important;
}

.comments ul {
	margin: 0 !important;
}

.comments li {
	list-style: none !important;
	border-bottom: none;
	margin: 0 !important;
}

.comments li li {
	margin: 0 0 0 40px !important;
}

.comments li:last-child .comment-right {
	background: none;
}

.comments li li:last-child .comment-right {
	background: url(images/dot_border_h.png) repeat-x bottom left;
}

.comments li li {
	margin: 0 0 0 40px;
}

.reply a {
	color: #1c1c1c !important;
	text-decoration: underline;
}

.page-content p.comment-info a {
	color: #1c1c1c;
	text-decoration: none;
}

.page-content p.comment-info span a {
	color: #989898;
}

#respond {
	margin: 40px 0 0 0;
}

/* 7.2 - Booking */
.booking-side-wrapper {
	width: 35%;
	float: left;
	color: #fff;
}

.booking-side {
	border-bottom: 5px solid;
	padding: 30px;
}

.back-wrapper {
	margin-top: 20px;
}

.booking-main-wrapper {
	width: 63%;
	float: right;
}

.booking-main-wrapper-full {
	width: 100%;
	float: none;
}

.booking-left {
	width: 48%;
	float: left;
}

.booking-right {
	width: 48%;
	float: right;
}

.booking-main {
	border-bottom: 5px solid;
	padding: 30px;
}

.booking-side-wrapper label {
	color: #fff;
}

.booking-main-highlight {
	margin: 0 0 15px 0;
}

.datepicker-key {
	color: #fff;
	font-size: 12px;
	margin: 30px 0 0 0;
}

.key-unavailable-icon {
	width: 10px;
	height: 10px;
	float: left;
}

.key-unavailable-text,
.key-available-text,
.key-selected-text {
	float: left;
	margin: 0 15px 0 5px;
}

.key-unavailable-icon,
.key-available-icon,
.key-selected-icon {
	width: 10px;
	height: 10px;
	float: left;
	margin: 2px 0 0 0;
}

.booking-side .select-wrapper {
	width: 276px;
}

.booking-side .one-third-form .select-wrapper {
	width: 100%;
}

.booking-side .one-third-form .select-wrapper select {
	width: 135%;
	background-position: 62% center;
}

.key-unavailable-wrapper,
.key-available-wrapper,
.key-selected-wrapper {
	float: left;
}

.right-main-content {
	float: right;
}

.dark-notice {
	color: #fff;
	padding: 10px 15px;
	margin: 0 0 30px 0;
	text-align: center;
}

.dark-notice p {
	margin: 0;
}

.calendar-notice,
.booking-form-notice,
.booking-form-terms {
	display: none;
}

.label {
	float: left;
	font-size: 12px;
	font-weight: 600;
	padding: 30px 25px 0 0;
	margin: 0;
}

.booking-side ul li {
	border-bottom: 1px solid;
	font-size: 14px;
	padding: 0 0 14px 0;
	margin: 0 0 14px 0;
	line-height: 130%;
}

.booking-side ul {
	margin: 0 0 25px 0;
}

.room-list-wrapper .room-item {
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	border-top: 1px solid;
}

.room-list-wrapper .room-item:last-child {
	margin: 0;
}

.room-list-wrapper .room-unavailable {
	opacity: 0.4;
}

.room-list-wrapper h5 {
	color: #fff;
	font-size: 14px;
	margin: 0 0 20px 0;
	text-transform: none;
}

.room-list-wrapper h5 a {
	color: #fff !important;
	text-decoration: none;
}

.room-list-left {
	float: left;
	width: 24%;
}

.room-list-left img {
	width: 100%;
}

.room-list-right {
	float: right;
	width: 72%;
}

.room-list-right .room-meta li {
	color: #fff;
	font-size: 14px;
	margin: 0 0 8px 0;
}

.room-list-right .room-meta {
	float: left;
}

.room-price {
	float: right;
}

.room-price {
	color: #fff;
}

.room-price .price {
	margin: 0 0 5px 0;
}

.room-price .price span {
	color: #fff;
}

.room-list-right .button2 {
	margin: 0 10px 10px 0;
}

.room-meta ul {
	margin: 0 0 20px 0 !important;
}

.room-list-right .price-breakdown {
	text-align: right;
}

.price-breakdown {
	font-size: 12px;
}

.price-breakdown a,
.price-breakdown span {
	color: #fff;
	text-decoration: none;
	background: url(images/arrows4.png) no-repeat right center;
	padding: 0 10px 0 0;
}

.page-content .price-breakdown a {
	color: #fff;
}

.price-details {
	/* border: 1px solid; */
	margin: 40px 0 0 0;
}

.price-details .price,
.price-details .total-price {
	font-size: 36px;
	width: 100%;
	text-align: center;
}

.price-details .price {
	margin: 20px 0 30px 0;
}

.price-details .total-price {
	margin: 20px 0;
}

.price-details .deposit {
	width: 161px;
	margin: -13px auto 0 auto;
	text-align: center;
}

.price-details .total-only {
	width: 90px;
	margin: -13px auto 0 auto;
	text-align: center;
}

.price-details .full-payment {
	width: 140px;
	margin: -13px auto 0 auto;
	text-align: center;
}

.price-details .total {
	width: 100px;
	margin: -19px auto 0 auto;
	text-align: center;
}

.price-details .total-line {
	border: none;
	height: 1px;
}

.price-details .price-breakdown {
	text-align: center;
	border-top: 1px solid;
	width: 140px;
	margin: 0 auto 10px auto;
	padding: 6px 0;
}

.input-left {
	float: left;
	width: 48%;
}

.input-right {
	float: right;
	width: 48%;
}

.input-fields-end {
	border-bottom: 1px solid #383838;
}

.input-fields-end:last-of-type {
	border-bottom: 0;
}

.booking-main label {
	color: #fff;
}

.booking-main input[type="text"] {
	margin: 0 0 20px 0;
	color: #bbb;
	font-size: 12px;
	width: 93%;
}

.booking-main textarea {
	width: 97.2%;
	padding: 10px 9px;
	margin: 0 0 20px 0;
	font-size: 12px;
	color: #bbb;
	border: none;
	font-size: 12px;
}

.booking-main {
	color: #fff;
}

.booking-main .terms {
	font-size: 12px;
	margin: 15px 0 0 0;
	padding: 0 0 15px 24px;
	text-indent: -24px;
}

.booking-main .terms a {
	color: #fff;
}

.booking-main .payment-image {
	margin: 10px 0 10px 0;
}

.booking-main input[type="submit"] {
	color: #fff;
	font-size: 14px;
	border: none;
	text-align: center;
	cursor: pointer;
}

.book-deposit {
	width: 199px;
}

.price-breakdown-display {
	font-size: 12px;
	text-align: center;
	line-height: 2em;
}

.price-breakdown-display {
	display: none;
}

.price-breakdown-display-open {
	display: block;
}

.price-breakdown-open {
	border-bottom: 1px solid;
}

.price-breakdown a {
	outline: none;
}

.hide {
	display: none;
}

div.payment_method {
	border-bottom: 1px solid #383838;
}

div.payment_method:last-of-type {
	border-bottom: 0;
}

div.payment_method div {
	padding-bottom: 15px;
}

div.payment_method h3:first-of-type {
	border-top: 0;
}

div.payment_method h3 {
	padding: 15px 0;
	margin: 0;
	border-top: 1px solid #383838;
	outline: none;
	cursor: pointer;
}

div.payment_method h3 label {
	font: 14px 'Open Sans', sans-serif !important;
	cursor: pointer;
}

div.payment_method input {
	width: 20px;
	margin: 0 5px 0 0;
	outline: none;
}

div.payment_method p {
	margin: 0 0 10px 25px;
	padding: 10px;
	background-color: #383838;
}

/* 7.2.1 - Home / Slider Booking Form */
#slider .home-reservation-box {
	width: 755px;
	padding: 30px;
	margin: 0 auto;
	position: absolute;
	bottom: -45px;
	left: 150px;
	border-bottom: 5px solid;
	z-index: 2;
	text-align: right;
}

#slider-full .home-reservation-box {
	width: 900px;
	padding: 30px;
	margin: 0 auto;
	position: absolute;
	bottom: 40px;
	left: 100px;
	border-bottom: 5px solid;
	z-index: 2;
}

.home-reservation-box input[type="text"],
.widget-reservation-box input[type="text"] {
	width: 169px;
}

.home-reservation-box input[type="text"],
.booking-side input[type="text"] {
	margin: 0 10px 0 0;
	float: left;
	font-size: 14px;
	color: #bbb;
}

.widget-reservation-box input[type="text"] {
	width: 210px;
	margin: 0 0 10px 0;
	font-size: 14px;
	color: #bbb;
}

.home-reservation-box input[type="submit"],
.widget-reservation-box input[type="submit"],
.booking-side input[type="submit"] {
	color: #fff;
	border: none;
	font-size: 14px;
	cursor: pointer;
	line-height: 18px;
	outline: none;
}

.widget-reservation-box input[type="submit"] {
	width: 100%;
	margin: 30px auto 0 auto;
	display: block;
}

.home-reservation-box input[type="submit"]:hover {
	background: #fff;
	color: #1c1c1c;
}

.one-half-form {
	width: 132px;
	margin: 0 12px 0 0;
	float: left;
}

.booking-side input[type="text"] {
	width: 112px;
}

.one-third-form {
	width: 85px;
	margin: 0 12px 0 0;
	float: left;
}

.multiroom-link {
	font-size: 12px;
}

.home-reservation-box .multiroom-link {
	float: right;
	margin: 10px 0 0 0;
}

.widget-reservation-box .multiroom-link {
	margin: 20px auto 0 auto;
	text-align: center;
}

.multiroom-link a {
	color: #fff;
	text-decoration: none;
}

/* 7.2.2 - Booking Calendar */
#ui-datepicker-div {
	padding: 20px;
	color: #fff;
	border-bottom: 5px solid;
	font-size: 13px;
	-moz-box-shadow: 0 0 10px 1px rgba(255, 255, 255, 0.2);
	-webkit-box-shadow: 0 0 10px 1px rgba(255, 255, 255, 0.2);
	box-shadow: 0 0 10px 1px rgba(255, 255, 255, 0.2);
	z-index: 2 !important;
}

.ui-datepicker {
	display: none;
}

#ui-datepicker-div a {
	color: #fff;
	text-decoration: none;
}

#ui-datepicker-div .ui-datepicker-calendar tbody tr td a {
	width: 36px;
}

.ui-datepicker.ui-datepicker-multi {
	width: auto;
}

.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}

.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto;
}

#ui-datepicker-div {
	width: 560px;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 47.9%;
}

.ui-datepicker-group-first {
	padding: 0 2% 0 0;
	border-right: #424242 1px solid;
}

.ui-datepicker-group-last {
	padding: 0 0 0 2%;
}

.ui-datepicker-calendar tbody tr td a {
	height: 23px;
	padding: 7px 0 0 0;
	text-align: center;
	border-right: 1px solid;
	border-bottom: 1px solid;
	display: block;
}

.ui-datepicker-calendar tbody tr td.ui-datepicker-unselectable {
	background: transparent;
}

.ui-datepicker-calendar tbody tr td.ui-datepicker-unselectable span {
	background: #292929;
	color: #7b7b7b;
	border-bottom: 1px solid;
	height: 23px;
	padding: 7px 0 0 0;
	width: 36px;
	display: block;
	text-align: center;
}

.datepicker, .datepicker2 {
	background: url(images/date_icon.png) #fff no-repeat right center;
}

.ui-datepicker-title {
	text-align: center;
	padding: 0 0 5px 0;
}

.ui-datepicker-header {
	padding: 0 0 10px 0;
	position: relative;
}

.ui-datepicker-prev {
	position: absolute;
	top: 0;
	left: 0;
}

.ui-datepicker-next {
	position: absolute;
	top: 0;
	right: 0;
}

.ui-datepicker-calendar thead tr th {
	padding: 10px 0;
	margin: 0 0 10px 0;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.ui-datepicker-prev,
.ui-datepicker-next {
	cursor: pointer;
}

.ui-datepicker-prev {
	background: url(images/date_arrows.png) no-repeat -10px 2px #fff;
	display: block;
	-webkit-border-radius: 99%; 
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

.ui-datepicker-next {
	background: url(images/date_arrows.png) no-repeat -88px 2px #fff;
	display: block;
	-webkit-border-radius: 99%; 
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
}

/* 7.2.3 - Open Booking Calendar */
#open_datepicker {
	color: #fff;
}

#open_datepicker .ui-datepicker-calendar {
	width: 50%;
	font-size: 13px;
}

#open_datepicker .ui-datepicker-calendar a {
	color: #fff;
	text-decoration: none;
}

#open_datepicker .ui-datepicker-title {
	font-size: 13px;
	padding: 5px 0 5px 0;
}

#open_datepicker .ui-datepicker-header {
	padding: 0 0 20px 0;
}

#open_datepicker .ui-datepicker-calendar tbody {
	margin: 20px 0 0 0;
}

#open_datepicker .ui-datepicker-group {
	width: 250px;
	float: left;
}

#open_datepicker .ui-datepicker-calendar .ui-datepicker-unselectable .ui-state-default {
	border-right: 1px solid;
	border-bottom: 1px solid;
	display: block;
	text-align: center;
}

#open_datepicker .ui-state-default {
	width: 35px;
	height: 25px;
	padding: 10px 0 0;
}

#open_datepicker .ui-datepicker-calendar {
	width: 100% !important;
}

#open_datepicker .ui-datepicker-group-first {
	float: left;
	border-right: 1px solid;
	padding: 0 20px 0 0;
}

#open_datepicker .ui-datepicker-group-last {
	float: right;
}

#open_datepicker .ui-datepicker-prev,
#open_datepicker .ui-datepicker-next {
	width: 25px;
	height: 25px;
}

#open_datepicker .ui-datepicker-prev {
	background: url(images/date_arrows.png) no-repeat -8px 4px #fff;
}

#open_datepicker .ui-datepicker-next {
	background: url(images/date_arrows.png) no-repeat -86px 4px #fff;
}

/* 7.2.4 - Booking Widget */
.widget-reservation-box .select-wrapper {
	width: 228px;
	margin: 0 0 10px 0;
}

.home-reservation-box .select-wrapper {
	float: left;
}

.select-wrapper {
	width: 170px;
	overflow: hidden;
	margin: 0 10px 0 0;
}

.select-wrapper select {
	width: 117%;
	background-image: url(images/arrows3.png);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 80% center;
	color: #bbb;
	border: none;
	-webkit-appearance:none;
	border-radius: 0;
	padding: 9px 10px;
	outline: none;
	font-size: 14px;
}

.widget-reservation-box .multiroom-link {
	margin: 15px 0 0 0;
	text-align: center;
}

/* 7.2.5 - Booking Contact Info */
.contact_details_list {
	padding: 20px 0 0 0;
	margin: 0 !important;
}

.contact_details_list li {
	font-size: 14px;
	list-style: none;
	display: block;
	min-height: 36px;
	border-bottom: #e8e8e8 1px solid;
	position: relative;
	padding: 0 0 0 45px;
	margin: 0 0 20px 0;
}

.contact_details_list_dark li {
	border-bottom: 1px solid;
}

.contact_details_list li:last-child {
	border-bottom: none;
}

.contact_details_list .phone_list:before,
.contact_details_list .fax_list:before,
.contact_details_list .email_list:before,
.contact_details_list .address_list:before {
	content:'';
	width: 36px;
	height: 36px;
	display: block;
	border-radius: 99%;
	position: absolute;
	top: -10px;
	left: 0;
}

.contact_details_list .phone_list:before {
	background-image: url(images/list_phone.png);
	background-repeat: no-repeat;
	background-position: center;
}

.contact_details_list .fax_list:before {
	background-image: url(images/list_fax.png);
	background-repeat: no-repeat;
	background-position: center;
}

.contact_details_list .email_list:before {
	background-image: url(images/list_email.png);
	background-repeat: no-repeat;
	background-position: center;
}

.contact_details_list .address_list:before {
	background-image: url(images/list_map.png);
	background-repeat: no-repeat;
	background-position: center;
}

.contact_details_list_dark .phone_list:before {
	background-image: url(images/list_phone_dark.png);
	background-repeat: no-repeat;
	background-position: center;
}

.contact_details_list_dark .fax_list:before {
	background: url(images/list_fax_dark.png);
	background-repeat: no-repeat;
	background-position: center;
}

.contact_details_list_dark .email_list:before {
	background: url(images/list_email_dark.png);
	background-repeat: no-repeat;
	background-position: center;
}

.contact_details_list_dark li strong {
	font-weight: normal;
}

#footer .contact_details_list li {
	border-bottom: #424242 1px solid;
	margin: 0 0 15px 0 !important;
}

#footer .contact_details_list li strong {
	display: none;
}

#footer .contact_details_list .phone_list:before,
#footer .contact_details_list .fax_list:before,
#footer .contact_details_list .email_list:before,
#footer .contact_details_list .address_list:before {
	background-color: #424242;
	top: -8px;
}

.widget .contact_details_list .email_list a {
	color: #000;
}

.contact_details_list .email_list a {
	color: #fff;
	text-decoration: none;
}

/* 7.2.6 - Booking Steps */
.step-wrapper {
	width: 200px;
	float: left;
	margin: 0 50px 0 0;
}

.step-icon {
	color: #fff;
	font-size: 18px;
	width: 35px;
	height: 30px;
	text-align: center;
	padding: 10px 0 0 5px;
	border-radius: 99%;
	margin: 0 auto;
	z-index: 2;
	position: relative;
}

.step-icon-wrapper {
	background: #fff;
	width: 80px;
	margin: 0 auto;
	z-index: 2;
	position: relative;
}

.step-title {
	font-size: 14px;
	width: 100%;
	text-align: center;
	margin: 14px 0 0 0;
	line-height: 130%;
}

.booking-step-wrapper {
	position: relative;
	margin: 0 0 40px 0;
}

.step-line {
	background: #e8e8e8;
	height: 1px;
	width: 85%;
	margin: 0 auto;
	position: relative;
	top: 19px;
	z-index: 1;
}

.reserv-title {
	position: relative;
}

.reserv-edit {
	position: absolute;
	top: 0;
	right: 20px;
	background: url(images/reserv_edit.png) no-repeat !important;
	width: 14px;
	height: 13px;
	text-indent: -9999px;
}

.reserv-delete {
	position: absolute;
	top: 0;
	right: 0;
	background: url(images/reserv_delete.png) no-repeat !important;
	width: 11px;
	height: 13px;
	text-indent: -9999px;
}

.coupon {
	padding: 20px 0;
	margin: 0;
	font-size: 12px;
	border-bottom: 1px solid #383838;
	font-weight: 600;
}

.coupon.coupon-field:last-of-type{
	border-bottom: 0;
}

.coupon.coupon-field {
	margin: 0;
	padding: 20px 0 0 0;
}

.coupon .coupon-applied {
	float: left;
	width: 90%;
	line-height: 16px;
}

.coupon .coupon-applied span {
	color: #999;
}

.coupon .remove-coupon {
	float: left;
	width: 14px;
	height: 14px;
	background: none;
	border: 0;
	cursor: pointer;
	margin: 0 5px 0 0;
	line-height: 18px;
}

.coupon.coupon-field .coupon-input {
	width: 58%;
}

.coupon.coupon-field .apply-coupon {
	float: right;
	margin: 0;
	padding: 10px 10px 9px 10px;
	font-size: 14px !important;
	font-weight: 400;
	width: 33%;
}

.checkbox-group {
	margin: 0 0 15px 0;
}

.checkbox-group.last-col {
	margin: 0 0 15px 0 !important;
}

.checkbox-group .checkbox-wrapper {
	margin: 0 0 10px 0;
}

.checkbox-group input[type="checkbox"],
.checkbox-group input[type="radio"]{
	float: left;
}

.checkbox-group input[type="checkbox"] + label,
.checkbox-group input[type="radio"] + label {
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 2px;
	margin-left: 25px;
	color: #999;
	font-weight: normal;
}

.select-group {
	width: 100%;
	margin: 0 0 15px 0;
}

.select-group select {
	font-size: 12px;
}

.select-group.last-col {
	margin: 0 0 15px 0 !important;
}

.select-group select[multiple] {
	background-image: none;
}

#services {
	padding: 20px 0 0;
	margin: 0;
	font-size: 12px;
	border-bottom: 1px solid #383838;
	font-weight: 600;
}

/* 7.2.7 - Lightbox */
.pp_content {
	box-shadow: 0 0 4px rgba(136, 136, 136, 0.6);
}

.pp_content .page-content {
	padding: 20px;
}

.lightbox-title {
	color: #fff;
	font-size: 14px;
	padding: 20px 20px;
}

.pp_details {
	position: absolute;
	top: 0;
}

h4.room-title {
	font-size: 14px;
}

.total-cost {
	background: #dff7ca;
	color: #64ae23;
}

.pp_close {
	background: url(images/close.png) no-repeat center;
	width: 10px;
	height: 11px;
	position: absolute;
	right: 20px;
	top: 27px;
	display: block;
	line-height: 22px;
	text-indent: -10000px
}

.lightbox-title .title-style4 {
	margin: 0;
}

.pp_inline .page-content {
	max-height: 260px;
	overflow: scroll;
}

/* 7.3 - Accommodation */
.accommodation-thumb {
	margin: 0 0 20px 0;
	width: 100%;
}

.button-space1 {
	margin: 0 10px 0 0;
}

.accommodation-listing {
	margin: 0 !important;
}

.accommodation-listing .col {
	float: left;
	margin: 0 3% 40px 0;
	width: 31.3%;
	list-style: none;
}

.accommodation-listing .col:nth-child(3n) {
	margin: 0;
}

.accommodation-listing li:nth-child(3n+1) {
	clear:both;
}

/* 7.3.1 - Accommodation Price Widget */
.room-price-widget {
	border: 1px solid;
	margin: 10px 0 40px 0;
}

.room-price-widget .from,
.room-price-widget .price-detail {
	font-size: 14px;
}

.room-price-widget .from,
.room-price-widget .price,
.room-price-widget .price-detail {
	text-align: center;
}

.room-price-widget .from {
	margin: -10px auto 0 auto;
	width: 100px;
}

.room-price-widget .price {
	color: #fff;
	font-size: 36px;
	width: 100%;
	margin: 15px 0 15px 0;
}

.room-price-widget .price-detail {
	margin: 0 auto -12px auto;
	width: 100px;
}

/* 7.4 - Testimonials */
.testimonial-wrapper {
	border: #e8e8e8 1px solid;
	padding: 20px;
	position: relative;
}

.dark-wrapper .testimonial-wrapper {
	border: 1px solid;
	color: #fff;
}

.testimonial-image {
	float: left;
	width: 18%;
	max-width: 70px;
	margin: 0 20px 0 0;
}

.testimonial-image img {
	width: 100%;
}

.testimonial-text {
	float: left;
	margin: 0;
}

.testimonial-speech {
	background: url(images/testimonial-speech.png) no-repeat;
	width: 22px;
	height: 22px;
	position: absolute;
	bottom: -22px;
	left: 20px;
}

.testimonial-single .testimonial-speech {
	background: url(images/testimonial-speech-single.png) no-repeat;
	top: -22px;
}

.dark-wrapper .testimonial-speech {
	background: url(images/testimonial-speech-dark.png) no-repeat;
}

.testimonial-author {
	color: #a09d9d;
	margin: 24px 0 0 21px;
}

.testimonial-author span {
	color: #1c1c1c;
}

.dark-wrapper .testimonial-author span {
	color: #fff;
}

/* 7.5 - Pagination */
.pagination-wrapper,
.wp-pagenavi {
	margin: 10px 0 10px 0;
}

.pagination-wrapper .selected,
.pagination-wrapper a:hover,
.wp-pagenavi .current,
.wp-pagenavi a:hover {
	border: 1px solid;
	color: #fff;
}

.pagination-wrapper a,
.wp-pagenavi a,
.wp-pagenavi span {
	border: #e8e8e8 1px solid;
	font-size: 14px;
	padding: 5px 10px;
	margin: 0 0 0 5px;
	text-decoration: none;
	color: #1c1c1c;
}

.dotted-pagination {
	background: url(images/dot_border_h.png) top left repeat-x;
	width: 100%;
	text-align: right;
	padding: 40px 0 30px 0;
}

.next-pagination {
	margin: 0 0 0 8px;
}

/* 8.0 - Columns */
.columns-wrapper {
	margin: 0 0 20px 0 !important;
}

/* 8.1 - One Half */
.one-half {
	float: left;
	width: 48.5%;
	margin: 0 3% 0 0;
}

/* 8.2 - One Third */
.one-third {
	float: left;
	width: 31.3%;
	margin: 0 3% 0 0;
}

/* 8.3 - Two Thirds */
.two-thirds {
	float: left;
	width: 62.6%;
	margin: 0 3% 0 0;
}

/* 8.4 - One Fourth */
.one-fourth {
	float: left;
	width: 22.7%;
	margin: 0 3% 0 0;
}

.last-col {
	margin: 0 !important;
}

/* 8.5- Photo Gallery */
.gallery-caption {
	font-size: 12px;
	padding: 5% 10%;
	text-align: center;
	font-style: italic;
	line-height: 160%;
}

.gallery .gallery-item img {
	width: 100%;
}

.gallery-columns-1 .gallery-item:nth-child(1n+1),
.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: both;
}

.gallery-columns-1 .gallery-item {
	width: 100%;
	margin: 0 0 3% 0;
}

.gallery-columns-2 .gallery-item {
	width: 48.1%;
	margin: 0 3% 3% 0;
	float: left;
}

.gallery-columns-2 .gallery-item:nth-child(2n) {
	margin: 0 0 3% 0;
}

.gallery-columns-3 .gallery-item {
	width: 31.1%;
	margin: 0 3% 3% 0;
	float: left;
}

.gallery-columns-3 .gallery-item:nth-child(3n) {
	margin: 0 0 3% 0;
}

.gallery-columns-4 .gallery-item {
	width: 22.7%;
	margin: 0 3% 3% 0;
	float: left;
}

.gallery-columns-4 .gallery-item:nth-child(4n) {
	margin: 0 0 3% 0;
}

.gallery-columns-5 .gallery-item {
	width: 17.5%;
	margin: 0 3% 3% 0;
	float: left;
}

.gallery-columns-5 .gallery-item:nth-child(5n) {
	margin: 0 0 3% 0;
}

.gallery-columns-6 .gallery-item {
	width: 14%;
	margin: 0 3% 3% 0;
	float: left;
}

.gallery-columns-6 .gallery-item:nth-child(6n) {
	margin: 0 0 3% 0;
}

.gallery-columns-7 .gallery-item {
	width: 11.6%;
	margin: 0 3% 3% 0;
	float: left;
}

.gallery-columns-7 .gallery-item:nth-child(7n) {
	margin: 0 0 3% 0;
}

.gallery-columns-8 .gallery-item {
	width: 9.7%;
	margin: 0 3% 3% 0;
	float: left;
}

.gallery-columns-8 .gallery-item:nth-child(8n) {
	margin: 0 0 3% 0;
}

.gallery-columns-9 .gallery-item {
	width: 8.3%;
	margin: 0 3% 3% 0;
	float: left;
}

.gallery-columns-9 .gallery-item:nth-child(9n) {
	margin: 0 0 3% 0;
}

.pp_description,
.pp_nav {
	display: none !important;
}

.pp_content,
.pp_hoverContainer {
	height: auto !important;
}

/* 9.0 - Widgets */

/* 9.1 - Social Widget */
.social-icons {
	margin: 0 !important;
}

.social-icons li {
	float: left;
	margin: 0 6px 6px 0 !important;
	list-style: none !important;
}

.social-icons li:last-child {
	margin: 0;
}

.facebook-icon,
.twitter-icon,
.pinterest-icon,
.gplus-icon,
.linkedin-icon,
.yelp-icon,
.instagram-icon,
.tripadvisor-icon {
	background-image: url(images/social_icons.png);
	width: 36px;
	height: 36px;
	-webkit-border-radius: 99%; 
	-moz-border-radius: 99%;
	-o-border-radius: 99%;
	border-radius: 99%;
	display: block;
	background-repeat: no-repeat;
	background-color: #fff;
}

.facebook-icon {
	background-position: -11px -9px;
}

.facebook-icon:hover {
	background-position: -11px -50px;
}

.twitter-icon {
	background-position: -55px -9px;
}

.twitter-icon:hover {
	background-position: -55px -50px;
}

.pinterest-icon {
	background-position: -99px -9px;
}

.pinterest-icon:hover {
	background-position: -99px -50px;
}

.gplus-icon {
	background-position: -142px -9px;
}

.gplus-icon:hover {
	background-position: -142px -50px;
}

.linkedin-icon {
	background-position: -186px -9px;
}

.linkedin-icon:hover {
	background-position: -186px -50px;
}

.yelp-icon {
	background-position: -228px -11px;
}

.yelp-icon:hover {
	background-position: -228px -51px;
}

.instagram-icon {
	background-position: -270px -11px;
}

.instagram-icon:hover {
	background-position: -270px -51px;
}

.tripadvisor-icon {
	background-position: -317px -10px;
}

.tripadvisor-icon:hover {
	background-position: -317px -50px;
}

.sidebar .social-icons li {
	list-style: none;
}

.sidebar .social-icons {
	margin: 0;
}

.sidebar .facebook-icon,
.sidebar .twitter-icon,
.sidebar .pinterest-icon,
.sidebar .gplus-icon,
.sidebar .linkedin-icon,
.sidebar .yelp-icon,
.sidebar .instagram-icon,
.sidebar .tripadvisor-icon {
	background-color: #1c1c1c;
}

.sidebar .facebook-icon {
	background-position: -11px -50px;
}

.sidebar .twitter-icon {
	background-position: -55px -50px;
}

.sidebar .pinterest-icon {
	background-position: -99px -50px;
}

.sidebar .gplus-icon {
	background-position: -142px -50px;
}

.sidebar .linkedin-icon {
	background-position: -186px -50px;
}

.sidebar .yelp-icon {
	background-position: -228px -51px;
}

.sidebar .instagram-icon {
	background-position: -270px -51px;
}

.sidebar .tripadvisor-icon {
	background-position: -317px -50px;
}

/* 9.2 - Flickr */
.flickr_badge_wrapper .flickr_badge_image {
	float: left;
	margin: 0 8px 8px 0;
	height: 66px;
}

.flickr_badge_wrapper .flickr_badge_image:nth-child(3n+1) {
	margin: 0 0 8px 0;
}

.flickr_badge_wrapper .flickr_badge_image img {
	width: 66px;
	height: 66px;
}

.sidebar .flickr_badge_wrapper .flickr_badge_image:nth-child(3n+1) {
	margin: 0 8px 8px 0;
}

/* 9.3 - Tags */
.tagcloud {
	margin: 0 !important;
}

.tagcloud a {
	float: left;
	line-height: 100%;
	list-style: none !important;
	margin: 0 9px 9px 0 !important;
	padding: 10px;
	font-size: 14px !important;
	border: #e8e8e8 1px solid;
	color: #1c1c1c;
	text-decoration: none;
}

.tagcloud a:hover {
	border: 1px solid;
	color: #fff;
}

#footer .tagcloud a {
	border: #424242 1px solid;
}

/* 9.4 - Latest Posts Widget */
.latest-posts-list {
	margin: 0 !important;
}

.widget .latest-posts-list li {
	list-style: none;
	margin: 0 0 14px 0;
	padding: 0 0 13px 0 !important;
	list-style: none !important;
}

.widget .latest-posts-list li a {
	color: #1c1c1c;
}

.widget .latest-posts-list li:last-child {
	background: none;
	padding: 0 !important;
	margin: 0 !important;
}

.widget .latest-posts-list li .lpl-img {
	float: left;
	margin: 0 12px 0 0;
}

#footer .widget .latest-posts-list li .lpl-img {
	width: 20%;
}

#footer .widget .latest-posts-list li .lpl-img img {
	width: 100%;
}

#footer .latest-posts-list li {
	list-style: none !important;
}

.widget .latest-posts-list li .lpl-content {
	float: left;
	width: 72%;
	margin: 0;
}

.widget .latest-posts-list li .lpl-content h6 {
	line-height: 1.2;
	text-transform: none;
	font-size: 14px !important;
	font-weight: 400;
	margin: 0 !important;
}

.widget .latest-posts-list li .lpl-content h6 a {
	text-decoration: none;
}

.widget .latest-posts-list li .lpl-content h6 a:hover {
	text-decoration: underline;
}

.widget .latest-posts-list li .lpl-content h6 span {
	font-size: 12px;
	color: #999;
	font-weight: normal;
	display: block;
	margin: 5px 0 0 0;
}

#footer .widget .latest-posts-list li {
	list-style: none;
	margin: 0 0 7px 0;
	padding: 4px 0 4px 0;
}

#footer .one-fourth .widget .latest-posts-list li .lpl-img img {
	width: 50px;
	height: 50px;
}

#footer .one-fourth .widget .latest-posts-list li .lpl-content {
	width: 145px;
}

#footer .lpl-content h6 {
	text-transform: capitalize;
}

.sidebar .widget:last-child {
	border-bottom: none;
	padding: 0;
	margin: 0;
}

/* 9.5 - Newsletter Widget */
.nsu-form label {
	font-size: 12px;
	font-weight: 600;
}

.nsu-form p {
	margin: 0;
}

.sidebar .nsu-field {
	border: #e8e8e8 1px solid !important;
}

#ns-checkbox {
	width: 100%;
	display: block;
	clear: both;
	padding: 10px 0 0 0;
}

#ns-checkbox label {
	display: inline;
}

.nsu-error {
    display: block;
    font-size: 12px;
    margin: 0 0 15px 0;
    padding: 3px 8px;
}

/* 9.6 - WPML */
#lang_sel ul li {
	list-style: none;
}

#lang_sel_footer {
	background: #1c1c1c;
	border: 1px solid;
	max-width: 960px;
	margin: 30px auto 0 auto;
	font-size: 12px;
}

/* 10.0 - Footer */
#footer ul li {
	color: #fff;
	font-size: 14px;
	line-height: 160%;
}

#footer .tweets {
	margin: 0 !important;
}

#footer .tweets li {
	font-style: italic;
	margin: 0 0 12px 0;
	padding: 0 0 0 25px;
	background: url(images/twitter_icon.png) no-repeat 0 6px;
	list-style: none;
}

#footer .tweets li em {
	font-size: 12px;
	font-style: normal;
	display: block;
	margin: 2px 0 0 0;
}

#footer .tweets li a {
	text-decoration: none;
}

#footer .tweets li a:hover {
	text-decoration: underline;
}

.footer-full {
	margin: 0 !important;
}

.google-map {
	margin: 0 0 25px 0;
}

#footer {
	margin: 40px 0 0 0;
	padding: 40px 0 40px 0;
}

#footer,
#footer a {
	color: #fff;
}

#footer .content-wrapper .one-fourth:nth-child(4n) {
	margin: 0;
}

/* 10.1 - Footer Bottom */
#footer-bottom {
	/* border-top: 1px solid; */
	/* margin: 40px 0 0 0; */
	/* padding: 40px 0 0 0; */
}

#footer-bottom p {
	font-size: 12px;
	margin: 0;
}

#footer-bottom ul li {
	float: left;
	font-size: 12px;
	list-style: none;
	margin: 0;
}

#footer-bottom ul li span {
	margin: 0 4px;
}

#footer-bottom ul li:last-child span {
	display: none;
}

#footer-bottom ul li a {
	color: #fff;
	text-decoration: none;
}

#footer-bottom ul li a:hover {
	text-decoration: underline !important;
}

/* Custom */

body {
	background-image: url('images/newbg.png')!important;
    background-position: top center !important;
    background-color: #666666!important;
    background-attachment: fixed!important;
    background-repeat: no-repeat!important;
}
hr {
	border-color: #E8E8E8;
	border-top: 1px;
}
#fullResImage {
    display: block;
}
#language-selection img {
    vertical-align: -1px;
    margin-right: 2px;
}
#navigation > li:last-child {
	padding-right: 20px;
}
.content-wrapper.headerCustom {
	width: auto;
	margin: auto;
}
.home-reservation-box .bookbutton {
	width: 180px;
}
.ribbon_view {
	position: absolute;
	left: 20px;
	z-index: 90;
}
div.ppt {
	display: none!important;
}
.widget.video .popup {
    position: relative;
    display: block;
    outline: none;
    height: 180px;
    overflow: hidden;
}
.widget.video .popup:hover .thumb {
    opacity: 1;
}
.widget.video .thumb {
    float: left;
    min-width: 100%;
    width: auto;
    height: 180px;
    opacity: 0.6;
    z-index: 0;
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
.widget.video .play {
    position: absolute;
    top: 45px;
    left: 50%;
    margin-left: -50px;
    z-index: 1;
}
.slides img {
	display: block;
}
.logoLarge {
	display: block;
}
.logoSmall {
	display: none;
}
#footer .links {
    float: right;
    font-size: 12px;
}
img.mt0 {
    margin-top: 0;
}
a.cdc {
	outline: none;
}
@media only screen and (max-width: 767px) {
	/* Main */
	.one-half {
	    width: 100%;
	}
	/* Header */
	.logoLarge {
		display: none;
	}
	.logoSmall {
		display: block;
	}
	/* Table dans fiche appart. */
	.page-content table td {
		padding: 9px 10px;
	}
	.ui-tabs .ui-tabs-panel {
	    padding: 30px 10px;
	}
	/* Blog */
	.blog-entry.type-post {
	    margin: 0 0 30px 0;
	}
}